package com.emr.service;

import com.emr.entity.Archive_Master_Following;

import java.util.List;

public interface Archive_Master_FollowingService {
    int insertSelective(Archive_Master_Following record);

    List<Archive_Master_Following> selectByMasterId(Integer roleId,String masterId);
}
